Bloggande iFokus

Bloggande

Etikettbloggdesign-html-och-css
Läst 746 ggr
ryttarensofia
0

Fallande snö

Någon här som vet hur man lägger in så det faller snö över bloggen? :) Hittar bara hur man gör på gamla designen för blogg.se, någon som vet för den nya? :)

Kraam från Ryttarensofia!

Fridaaaa
0
#1

Det är samma, jag har samma som från förra året, fungerade bra :)

 Medarbetare: Sällskapskaniner, Support.

ryttarensofia
0
#2

Men jag har försökt, det går inte :( Vissa säger att man ska kopiera in en viss kod innan eller efter "", ska den vara innan eller efter? Koden asså :)

Kraam från Ryttarensofia!

Fridaaaa
0
#3

Mellan  och  har jag, och det fungerar :)

{{ blog.title }} - {{ blog.description }}    

 Medarbetare: Sällskapskaniner, Support.

ryttarensofia
0
#4

Det funkar inte för mig :(

Kraam från Ryttarensofia!

Fridaaaa
0
#5

#4 ok konstigt, för jag har blogg.se och fungerar här när jag gör det. Märkligt…

 Medarbetare: Sällskapskaniner, Support.

Mimmi
1
#6

Om du ger oss lite mer info kan vi hjälpa dig bättre. Kan du länka till din blogg? Vilken kod har du försökt klistra in och var? Klistra gäran in din kodmall här så att vi kan kika.